[Bug 530695] [NEW] Please backport qtcreator

Nenad Peric nenad.peric at hotmail.com
Tue Mar 2 14:00:10 GMT 2010

Public bug reported:

Current qtcreator version (Karmic): 1.2.1-3ubuntu1
New qtcreator version (Lucid): 1.3.0-0ubuntu2

This, of course, requires backport of whole Qt package.

Current Qt version (Karmic): 4.5.3really4.5.2-0ubuntu1
New Qt version (Lucid): 4:4.6.2-0ubuntu1

** Affects: karmic-backports
     Importance: Undecided
         Status: New

Please backport qtcreator
You received this bug notification because you are a member of Ubuntu
Backporters, which is the registrant for Karmic Backports.

More information about the ubuntu-backports mailing list